.field {
  ul {
    li {
      // display inline all elements in a list apart from other lists
      * {
        &:not(li):not(ul) {
          display: inline;
        }
      }
    }
  }

  ol {
    li {
      // remove dots from ordered lists
      &:before {
        display: none;
      }
    }
  }

  // tags
  &.field--type-entity-reference {
    a {
      padding: 3px 8px 0px;
      font-weight: normal;
      margin-right: 5px;
    }
  }
  table {
    a {
      transition: all 0.3s ease-in-out 0s;
      cursor: pointer;
      text-decoration: none;
    }
  }
}
